## rust-bytemuck-derive 1.5.0

=== debian/changelog ===
rust-bytemuck-derive (1.5.0-2) unstable; urgency=medium

  * Package bytemuck_derive 1.5.0 from crates.io using debcargo 2.6.1
  * No-op source-only re-upload for Debian Testing Migration.

 -- James McCoy <jamessan@debian.org>  Mon, 27 Nov 2023 15:00:48 -0500

rust-bytemuck-derive (1.5.0-1) unstable; urgency=medium

  * Package bytemuck_derive 1.5.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 23 Nov 2023 19:50:57 -0500
