## rust-bytemuck-derive 1.10.2

=== debian/changelog ===
rust-bytemuck-derive (1.10.2-1) unstable; urgency=medium

  * Package bytemuck_derive 1.10.2 from crates.io using debcargo 2.7.11

 -- James McCoy <jamessan@debian.org>  Wed, 05 Nov 2025 17:14:02 -0500
