=== debian/control ===
Source: rust-bytemuck-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytemuck-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytemuck-derive
Homepage: https://github.com/Lokathor/bytemuck
X-Cargo-Crate: bytemuck_derive

Package: librust-bytemuck-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev,
 librust-syn-2+default-dev (>= 2.0.1-~~)
Provides:
 librust-bytemuck-derive+default-dev (= ${binary:Version}),
 librust-bytemuck-derive-1-dev (= ${binary:Version}),
 librust-bytemuck-derive-1+default-dev (= ${binary:Version}),
 librust-bytemuck-derive-1.10-dev (= ${binary:Version}),
 librust-bytemuck-derive-1.10+default-dev (= ${binary:Version}),
 librust-bytemuck-derive-1.10.2-dev (= ${binary:Version}),
 librust-bytemuck-derive-1.10.2+default-dev (= ${binary:Version})
Description: Derive proc-macros for `bytemuck` - Rust source code
 Source code for Debianized Rust crate "bytemuck_derive"
