=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck_derive 1.10.2 --all-targets --all-features
Features: test-name=rust-bytemuck-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bytemuck-1+default-dev, librust-bytemuck-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck_derive 1.10.2 --all-targets
Features: test-name=librust-bytemuck-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bytemuck-1+default-dev, librust-bytemuck-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck_derive 1.10.2 --all-targets --no-default-features
Features: test-name=librust-bytemuck-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-bytemuck-1+default-dev, librust-bytemuck-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
